Get organization by id
Get a specific organization by its unique identifier.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Path Parameters
id*string
The ID of the organization to retrieve.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "displayName": "string", "description": "string", "isActive": true, "isDefault": true, "themeId": "53fe7fb9-b3ba-4541-bf79-a49c12f44b76" }, "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}